Clip.cpp File Reference

Source file for Clip class. More...

`#include "../include/Clip.h"`
`#include "../include/FFmpegReader.h"`
`#include "../include/FrameMapper.h"`
`#include "../include/ImageReader.h"`
`#include "../include/TextReader.h"`
`#include "../include/QtImageReader.h"`
`#include "../include/ChunkReader.h"`
`#include "../include/DummyReader.h"`

Go to the source code of this file.

## Detailed Description

Source file for Clip class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Clip.cpp.